wszystkie opcje
jessie  ] [  stretch  ] [  stretch-backports  ] [  buster  ] [  bullseye  ] [  sid  ] [  experimental  ]
[ Pakiet źródłowy:  ]

Pakiet: libgpg-error0-udeb (1.36-1) [debports]

Odnośniki dla libgpg-error0-udeb

Screenshot

Zasoby systemu Debian:

Pobieranie pakietu źródłowego :

Nie znaleziono

Opiekunowie:

Podobne pakiety:

Pakiet eksperymentalny

Ostrzeżenie: Pakiet pochodzi z dystrybucji eksperymentalnej. Oznacza to, że prawdopodobnie jest niestabilny lub zawiera błędy i może spowodować nawet utratę danych. Przed użyciem pakietu proszę koniecznie zapoznać się z dziennikiem zmian i inną dostępną dokumentacją.

Pakiet udeb do instalatora Debiana

Ostrzeżenie: Pakiet został przygotowany wyłącznie do budowania obrazów instalatora Debiana. Nie należy go instalować w normalnym systemie Debian.

library for common error values and messages in GnuPG components

Library that defines common error values for all GnuPG components. Among these are GPG, GPGSM, GPGME, GPG-Agent, libgcrypt, pinentry, SmartCard Daemon and possibly more in the future.

It will likely be renamed "gpgrt" in the future.

Inne pakiety związane z libgpg-error0-udeb

  • wymaga
  • poleca
  • sugeruje
  • enhances

Pobieranie libgpg-error0-udeb

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
powerpcspe (port nieoficjalny) 45,1 KiB134,0 KiB brak aktualnych informacji